 text/html; charset=UTF-8
Last-Modified: Tue, 25 Mar 2025 13:30:23 GMT
Expires: Fri, 23 Mar 2035 13:30:23 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>torxchat.git - Unnamed repository; edit this file 'description' to name the repository.</title>
<meta name='generator' content='cgit 1.4.1'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/git-repos/cgit.css'/>
<link rel='alternate' title='Atom feed' href='http://soniex2.autistic.space/git-repos/torxchat.git/atom/po/pa.po?h=fix-ub' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/git-repos/'><img src='/git-repos/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/git-repos/'>index</a> : <a href='/git-repos/torxchat.git/'>torxchat.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='0b492d32b3b55b60896f6d278ced06a235396a64'/><select name='h' onchange='this.form.submit();'>
<option value='aaa319735b9bef51d4f91c13c1bca766c0db968e'>this commit</option>
<optgroup label='branches'><option value='branch-info'>branch-info</option>
<option value='default'>default</option>
<option value='fe-web'>fe-web</option>
<option value='feature/flexible-cert'>feature/flexible-cert</option>
<option value='feature/fork-branding'>feature/fork-branding</option>
<option value='feature/tls-srp'>feature/tls-srp</option>
<option value='feature/tor-i2p-dcc'>feature/tor-i2p-dcc</option>
<option value='fix-ub' selected='selected'>fix-ub</option>
</optgroup></select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Unnamed repository; edit this file 'description' to name the repository.</td><td class='sub right'>blog</td></tr></table>
<table class='tabs'><tr><td>
<a href='/git-repos/torxchat.git/?h=fix-ub'>summary</a> <a href='/git-repos/torxchat.git/refs/?h=fix-ub&amp;id=0b492d32b3b55b60896f6d278ced06a235396a64'>refs</a> <a class='active' href='/git-repos/torxchat.git/log/po/pa.po?h=fix-ub'>log</a> <a href='/git-repos/torxchat.git/tree/po/pa.po?h=fix-ub&amp;id=0b492d32b3b55b60896f6d278ced06a235396a64'>tree</a> <a href='/git-repos/torxchat.git/commit/po/pa.po?h=fix-ub&amp;id=0b492d32b3b55b60896f6d278ced06a235396a64'>commit</a> <a href='/git-repos/torxchat.git/diff/po/pa.po?h=fix-ub&amp;id=0b492d32b3b55b60896f6d278ced06a235396a64'>diff</a> <a href='/git-repos/torxchat.git/stats/po/pa.po?h=fix-ub'>stats</a></td><td class='form'><form class='right' method='get' action='/git-repos/torxchat.git/log/po/pa.po'>
<input type='hidden' name='h' value='fix-ub'/><input type='hidden' name='id' value='0b492d32b3b55b60896f6d278ced06a235396a64'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/git-repos/torxchat.git/log/?h=fix-ub&amp;id=0b492d32b3b55b60896f6d278ced06a235396a64'>root</a>/<a href='/git-repos/torxchat.git/log/po?h=fix-ub&amp;id=0b492d32b3b55b60896f6d278ced06a235396a64'>po</a>/<a href='/git-repos/torxchat.git/log/po/pa.po?h=fix-ub&amp;id=0b492d32b3b55b60896f6d278ced06a235396a64'>pa.po</a></div><div class='content'><table class='list nowrap'><tr class='nohover'><th class='left'>Age</th><th class='left'>Commit message (<a href='/git-repos/torxchat.git/log/po/pa.po?h=fix-ub&amp;id=0b492d32b3b55b60896f6d278ced06a235396a64&amp;showmsg=1'>Expand</a>)</th><th class='left'>Author</th></tr>
<tr><td><span title='2014-05-28 05:31:51 -0400'>2014-05-28</span></td><td><a href='/git-repos/torxchat.git/commit/po/pa.po?h=fix-ub&amp;id=5f5c44620b3fbdb06f8bbce0a99bbcacae2fbc23'>Update translations</a></td><td>TingPing</td></tr>
<tr><td><span title='2014-01-11 23:09:40 +0100'>2014-01-11</span></td><td><a href='/git-repos/torxchat.git/commit/po/pa.po?h=fix-ub&amp;id=649e962e6d4ab6c25a0d94ec820cb5aa79f89552'>Update Translations</a></td><td>Eustachy Kapusta</td></tr>
<tr><td><span title='2013-09-11 04:50:35 -0400'>2013-09-11</span></td><td><a href='/git-repos/torxchat.git/commit/po/pa.po?h=fix-ub&amp;id=a2eb3325ce90388ccbb514b727891d823487e9bb'>Update Translations</a></td><td>TingPing</td></tr>
<tr><td><span title='2013-03-29 00:06:15 +0100'>2013-03-29</span></td><td><a href='/git-repos/torxchat.git/commit/po/pa.po?h=fix-ub&amp;id=76a8519f80f6021ff3d2fd4e5fcfbe56a7d5e297'>Update translations</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-11-11 17:38:27 +0100'>2012-11-11</span></td><td><a href='/git-repos/torxchat.git/commit/po/pa.po?h=fix-ub&amp;id=18c0d7c52bad5b58799151fa95977208abea6488'>Update translations</a></td><td>Berke Viktor<<style>pre { line-height: 125%; }
td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .ges { font-weight: bold; font-style: italic } /* Generic.EmphStrong */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span><span class="ch">#!/bin/sh</span>
<span class="nv">exec_prefix</span><span class="o">=</span><span class="s2">&quot;@exec_prefix@&quot;</span>
<span class="nb">exec</span><span class="w"> </span>mono<span class="w"> </span><span class="s2">&quot;@bindir@/thememan.exe&quot;</span><span class="w"> </span><span class="s2">&quot;</span><span class="nv">$@</span><span class="s2">&quot;</span>
</pre></div>
</code></pre></div></td>
</tr>
</table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-03-25 13:30:23 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
/td></tr>
<tr><td><span title='2012-07-18 16:11:16 +0200'>2012-07-18</span></td><td><a href='/git-repos/torxchat.git/commit/po/pa.po?h=fix-ub&amp;id=d39acb7ae2fa0ac2790eabd606079bf6f1def7bb'>Replace hardcoded "XChat:" strings in translations</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2011-02-24 04:14:30 +0100'>2011-02-24</span></td><td><a href='/git-repos/torxchat.git/commit/po/pa.po?h=fix-ub&amp;id=4a6ceffb98a0b785494f680d3776c4bfc4052f9e'>add xchat r1489</a></td><td>berkeviktor@aol.com</td></tr>
</table><ul class='pager'></ul></div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-03-25 13:30:23 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
